* { font-size:12px;}
body { font-family:"ËÎÌå"; margin:0; padding:0; background:#fff; font-size:12px; color:#333;}
div,form,img,ul,ol,li,dl,dt,dd,p {margin: 0; padding: 0; border: 0; }
li{list-style-type:none;}
strong{font-weight:normal;}
em {font-style:normal;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;font-size:12px; font-weight:normal;}
/* Link */
a {color: #333; text-decoration:none;}
a:hover {color:#b00; text-decoration:underline;}

.left { float:left;}
.right { float:right;}
.cRed,a.cRed:link,a.cRed:visited{ color:#f00; }
.cBlue,a.cBlue:link,a.cBlue:visited{ color:#0066CC; }
.red { color:#f00;}
.box { width:940px; margin:0 auto;}
.logo { padding:10px 0; height:60px;}
.reg { line-height:60px; font-size:14px; font-weight:bold; color:#F00;}
.reg1 { line-height:60px; font-size:14px;  color:#F00;}
.clear { clear:both;}
.main { width:938px; height:auto; margin:0 auto; border:1px solid #006699; border-top:none;}
.main .p1 { margin:50px auto; width:680px;}
.main .p1 .txt { padding:50px 20px 0 10px; height:200px; line-height:20px;}
.main .p1 .sub { height:65px; margin:15px 0 0 0;}
.main .p1 .sub a { height:65px; display:block;}

.main .p2 { margin:50px auto; width:550px; height:253px; background:url(p2bg.gif) no-repeat;}
.main .p2 .p2txt { font-size:14px; font-weight:bold; line-height:22px;}
.main .p2 .p2txt a { font-size:14px; text-decoration:underline;}

.main .p3 { margin:30px auto; width:750px;}

.bottom { padding-top:7px; text-align:center; margin-top:20px; background:url(bottom_bg.jpg) repeat-x; line-height:32px;}

#closeshow {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	line-height:25px;
}
#closewindow {
	z-index: 1002;
	position: absolute;
        width: 100%;
}
#graydiv {
	z-index: 1000;
	background:#000;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	_height:900px;
	filter:alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity: 0.5;
}
#closeshow1 {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	line-height:25px;
}
#closewindow1 {
	z-index: 1002;
	position: absolute;
        width: 100%;
}
#graydiv1 {
	z-index: 1000;
	background:#000;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	_height:900px;
	filter:alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity: 0.5;
}

.msg_block {
	margin-top:200px;
	margin-left: auto;
	margin-right: auto;
	width:530px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=145,strength=5);
}
.msg_title {
	border: 1px solid #999;
	border-bottom: 0;
	text-align:center;
	font-weight:bold;
	font-size:15px;
	line-height:30px;
}
.msg_content {
	background:url(boxbg.gif) no-repeat;
	height:203px; width:518px;
}
.msg_content .title { height:34px; line-height:34px; padding:0 10px 0 15px;}
.msg_content .title .t { font-size:16px; font-weight:bold;}
.msg_content .title .close { margin-top:7px;}
.msg_content .content { padding:10px 10px 0 30px;}
.msg_content .content .f14px { font-size:14px; font-weight:bold; color:#333;}
.msg_content .content .inp { height:24px; line-height:24px; width:285px; font-size:16px; font-family:Arial; padding:5px; border:1px solid #999; background:url(txtbg.jpg) no-repeat; }